<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Bootstrap Components</title>
  </head>
  <body>
    <!-- Navbar Section Start -->
    <!-- <nav class="nav">
      <a class="nav-link active" href="#">Active</a>
      <a class="nav-link" href="#">Link</a>
      <a class="nav-link" href="#">Link</a>
      <a class="nav-link disabled">Disabled</a>
    </nav> -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="#">Ada Lovelace</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >About Me <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">Tools</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Navbar Section End -->

    <!-- Main Content Section Start -->
    <div class="container-fluid text-center">
      <div class="row">
        <!-- Side Navbar Section Start -->
        <div class="card col-xl-2 d-none d-xl-block p-0">
          <div class="accordion" id="accordionExample">
            <div class="card">
              <!-- Services Section Start -->
              <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseOne"
                    aria-expanded="true"
                    aria-controls="collapseOne"
                  >
                    Services
                  </button>
                </h2>
              </div>
              <!-- Services Section End -->

              <!-- Projects Section Start -->
              <div
                id="collapseOne"
                class="collapse show"
                aria-labelledby="headingOne"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style: none">
                    <li><a href="#">Front-End Developer</a></li>
                    <li><a href="#">Back-End Developer</a></li>
                    <li><a href="#">Full-Stack Developer</a></li>
                  </ul>
                </div>
              </div>
            </div>

            <!-- Project Section Start -->
            <div class="card">
              <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left collapsed"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseTwo"
                    aria-expanded="false"
                    aria-controls="collapseTwo"
                  >
                    Projects
                  </button>
                </h2>
              </div>
              <div
                id="collapseTwo"
                class="collapse"
                aria-labelledby="headingTwo"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style: none">
                    <li><a href="#">HTML</a></li>
                    <li><a href="#">Bootstrap</a></li>
                    <li><a href="#">Node JS Server</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- Project Section End -->

            <!-- Start of Tools -->
            <div class="card">
              <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left collapsed"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseThree"
                    aria-expanded="false"
                    aria-controls="collapseThree"
                  >
                    Tools
                  </button>
                </h2>
              </div>
              <div
                id="collapseThree"
                class="collapse"
                aria-labelledby="headingThree"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style: none">
                    <li><a href="#">Core Tools</a></li>
                    <li><a href="#">Other Tools</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Side Navbar Section End -->

        <!-- Side Content Section Start -->
        <div class="col-xl-10 p-0">
          <!-- Profile Section Start -->
          <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
            <img
              class="mt-5 mt-md-0 rounded-circle"
              src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
              alt="ADA"
              width="250"
            />

            <h1>Ada Lovelace</h1>
            <h3>Full-Stack Developer</h3>

            <div class="row mt-5">
              <div class="offset-md-2 col-md-8">
                <p>
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                  Nostrum ipsa deserunt necessitatibus modi placeat unde.
                  Tempora molestiae labore nihil natus quidem at reprehenderit,
                  animi non sequi quasi id? Doloribus voluptatibus doloremque
                  quod hic fugiat eaque eligendi excepturi beatae aspernatur.
                  Magnam quaerat, eaque fugiat molestias eum adipisci quidem
                  aliquam numquam exercitationem. Lorem ipsum dolor, sit amet
                  consectetur adipisicing elit. Dolore facilis, numquam fugiat
                  excepturi esse amet aliquam suscipit quidem enim labore, animi
                  quae natus voluptatem temporibus eum, sapiente tenetur fuga!
                  Deserunt?
                </p>
              </div>
            </div>

            <!-- Carousel Section Start -->
            <div class="row d-none d-md-block mt-md-5 mb-5">
              <div class="offset-xl-3 col-xl-6">
                <div
                  id="carouselExampleControls"
                  class="carousel slide"
                  data-ride="carousel"
                >
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img
                        src="https://place-puppy.com/500x300"
                        class="d-block w-100"
                        alt="puppy"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>
                          Some representative placeholder content for the first
                          slide.
                        </p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img
                        src="https://placekitten.com/500/300"
                        class="d-block w-100"
                        alt="kitten"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>
                          Some representative placeholder content for the first
                          slide.
                        </p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img
                        src="https://placebear.com/500/300"
                        class="d-block w-100"
                        alt="bear"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>
                          Some representative placeholder content for the first
                          slide.
                        </p>
                      </div>
                    </div>
                  </div>
                  <button
                    class="carousel-control-prev"
                    type="button"
                    data-target="#carouselExampleControls"
                    data-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Previous</span>
                  </button>
                  <button
                    class="carousel-control-next"
                    type="button"
                    data-target="#carouselExampleControls"
                    data-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Next</span>
                  </button>
                </div>
              </div>
            </div>
            <!-- Carousel Section End -->

            <!-- Other Projects Container Start -->
            <div class="bg-secondary text-light min-vh-100 p-5 mb-5">
              <h2 class="mb-3">Other Projects</h2>
              <div class="d-lg-flex justify-content-center p-md-5">
                <!-- HTML Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                  <div class="card-body">
                    <img
                      src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                      alt="html"
                      class="card-img-top"
                    />
                    <h5 class="card-title">HTML</h5>
                    <h6 class="card-subtitle mb-2 text-muted">
                      Programming Basics
                    </h6>
                    <p class="card-text">
                      Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                      Aliquid, sint nemo quos assumenda perferendis aspernatur
                      similique dolor vitae quam excepturi exercitationem
                      repellendus autem cumque, temporibus tempore. Minus
                      dolores, consequatur libero deserunt aut pariatur, laborum
                      reiciendis praesentium consequuntur fugiat qui. Accusamus
                      unde doloremque voluptatibus deserunt, adipisci libero
                      maiores explicabo hic nihil.
                    </p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                  <div class="card-body">
                    <img
                      src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png"
                      alt=""
                      class="card-img-top"
                    />
                    <h5 class="card-title">Bootstrap</h5>
                    <h6 class="card-subtitle mb-2 text-muted">
                      Rapid Prototyping
                    </h6>
                    <p class="card-text">
                      Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Modi aut tempora sequi, earum cumque minus illum
                      consequatur blanditiis ratione, illo vel ipsa quod
                      necessitatibus porro sunt deserunt. Suscipit eveniet
                      placeat omnis repudiandae. Facere facilis veniam aperiam
                      molestiae laborum sint deleniti praesentium eaque beatae
                      assumenda, ipsam odit, distinctio perferendis consequatur
                      pariatur?
                    </p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Node.Js Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                  <div class="card-body">
                    <img
                      src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                      alt=""
                      class="card-img-top"
                    />
                    <h5 class="card-title">Bootstrap</h5>
                    <h6 class="card-subtitle mb-2 text-muted">
                      Backend Basics
                    </h6>
                    <p class="card-text">
                      Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                      Ipsa consequatur voluptate laboriosam laudantium quasi
                      velit ducimus ipsum aspernatur maiores hic? Laudantium
                      nostrum sequi tempore sapiente aspernatur expedita
                      doloribus voluptatum fugiat atque nesciunt dolores rerum
                      esse, modi alias, magni quam pariatur! Dolore doloribus
                      animi necessitatibus consequuntur adipisci eius maxime
                      porro repellendus?
                    </p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- Node.Js Card End -->
              </div>
            </div>
            <!-- Other Projects Container End -->

            <!-- Contact Me Section Start -->
            <section>
              <div class="container">
                <form class="bg-primary p-4">
                  <div class="row d-flex justify-content-center">
                    <div class="col-lg-4 col-md-8 col-sm-12">
                      <div class="form-group">
                        <label for="exampleFormControlInput1">Name</label>
                        <input
                          type="text"
                          class="form-control"
                          id="exampleFormControlInput1"
                          placeholder="Your Name"
                        />
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlInput1">Email</label>
                        <input
                          type="email"
                          class="form-control"
                          id="exampleFormControlInput1"
                          placeholder="name@example.com"
                        />
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlInput1"
                          >Contact Number</label
                        >
                        <input
                          type="text"
                          class="form-control"
                          id="exampleFormControlInput1"
                          placeholder="+639876543212"
                        />
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlSelect1">Concern</label>
                        <select
                          class="form-control"
                          id="exampleFormControlSelect1"
                        >
                          <option value=""></option>
                          <option>Hello</option>
                          <option>World</option>
                          <option>HTML</option>
                          <option>JS</option>
                          <option>PHP</option>
                        </select>
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlTextarea1">Message</label>
                        <textarea
                          class="form-control"
                          id="exampleFormControlTextarea1"
                          rows="3"
                        ></textarea>
                      </div>
                    </div>
                  </div>
                  <button type="button" class="btn btn-dark">Send Email</button>
                </form>
              </div>
            </section>
            <!-- Contact Me Section End -->
          </div>
          <!-- "min-vh-100"
            Notes:
            Important Note:
						- The "min-vh-100" class will ensure that regardless of the content the size of each section will be at least 100% of the current viewport height.
						- The combination of the "offset-md-2" and "col-md-8" classes will change the layout of the Profile text to occupy 8 columns on a medium screen and larger and the full width on smaller screens.
						- The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 on all screen sizes and 5 on a tablet or larger.
           -->
          <!-- Profile Section End -->
        </div>
        <!-- Side Content Section End -->
      </div>
    </div>
    <!-- Main Content Section End -->

    <!-- Bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
